body{background-color: #008000;font-family: "Iceberg", sans-serif; color: aliceblue; margin:0;}


#image{
    background-color: #ffffff;
    padding: 20px;
    text-align: center
}
.link_color{
    color: white;

}

ul li a:visited{
    color: white
}

nav{
    background-color:darkgreen;
    background-image: linear-gradient(to bottom right, rgb(23, 145, 28), #004500);
    position: sticky;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 30px;
    width: 100%;
    margin: 0;
    top:0;
    z-index: 1000;
}

nav ul {list-style: none;
    display: flex;
    justify-content: center;
    height: 100%;
    gap: 0.25rem 3.25rem;
    text-align:center;
    
}
nav ul li a{
    color: white;
    text-decoration: none ; 
    transition: color 0.3s ease, background-color 0.3s ease;
    border-radius: 10px;
    padding:10px; 

}

nav ul li a:hover{
    background-color: #00ba00;
    color: white;
    
    
}

.header-banner{
    background-image:url(360_F_197677230_NoRvQwfB1JvEr9BnNCfc37WQXNvBI85V.jpg);
    background-repeat: no-repeat;
    background-position: center;
    object-fit: cover;
    height: fit-content;
    background-size: cover;
}


p {padding-left: 60px;padding-right: 60px; color:rgb(255, 255, 255); line-height: 1.6; word-spacing:0.15em;}

header {padding:20px;}

h1 {font-size: 60px}

h2 {padding-left: 60px; font:bold; font-size: 37px;}

h3 {padding-left: 60px;padding-right: 60px; padding-bottom: 20px; padding-top: 20px; font:bold;}

.card-box{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 100px;
}
.card{
    width: 325px;
    background-color: #0e3f0e;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 1px 40px 40px rgba(0,0,0,0.3);
    margin: 20px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    transform: scale(1);
    
}
.card:hover{
    transform: scale(1.05);
    box-shadow: 1px 40px 40px rgba(0,0,0,0.4);
}

.card-img{
    width: 100%;
    height: auto;
    
}

.card-text{
    padding: 15px;
}

.card-text p{ padding-left: 30px; padding-right: 30px}

.card-text h2{padding-bottom: 10px;}

.card-text a{
    color: #cfc4fb; 
    padding: 10px; 
    padding-left: 22%;
    transition: color 0.3s ease, background-color 0.3s ease;
}

.card-text a:hover{
   color: #00ba00;
}

.image-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 16px;
    padding: 40px;
}

.image-grid img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    border-radius: 8px; 
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}
a {
    color: #cfc4fb;
    text-decoration: none;
    transition: color 0.3s ease;
}

a:hover {
    color: #00ba00;
    text-decoration: underline;
}
